@echo off

set T=c:\TEMP
set TOOLS=c:\tools
set ZIP=..\software\brother-dcpl6600dw-drivers.EXE
set UNPACKDIR="Archer T5E(UN)_V1_191116_Bluetooth"

if NOT EXIST %ZIP% (
  echo ERROR: %ZIP% not found!
  exit /b
)

echo ####### %0 #######

echo unpacking Brother DCP L6600 DW printer drivers ...
%TOOLS%\7z x -y -aoa -o"%T%" %ZIP%

echo renaming ...
move /Y %T%\gdi %T%\brother
echo.

echo +++++++++++++++++++++++++++++++++++++++++++++++++++++
echo +++ Drivers unpacked ...
echo +++ now SETUP your printer using Windows
echo +++ and please find your drivers in %T%\brother
echo +++++++++++++++++++++++++++++++++++++++++++++++++++++
echo.

echo ####### %0 #######
pause

